=== debian/control ===
Source: simplesamlphp-themesurfnet
Section: web
Priority: extra
Maintainer: Thijs Kinkhorst <thijs@debian.org>
Build-Depends: debhelper (>= 9)
Homepage: https://github.com/SURFnet/simpleSAMLphp-SURFnet
Vcs-Svn: https://svn.non-gnu.uvt.nl/uvt-dev/trunk/package/simplesamlphp-themesurfnet
Standards-Version: 3.9.4

Package: simplesamlphp-themesurfnet
Architecture: all 
Depends: simplesamlphp, ${misc:Depends}
Description: simpleSAMLphp theme for SURFnet
 SURFnet-themed simpleSAMLphp experience.
