## simplesamlphp-themesurfnet 20140715

=== debian/changelog ===
simplesamlphp-themesurfnet (20140715) unstable; urgency=medium

  * Fix stray '; on error page.

 -- Thijs Kinkhorst <thijs@debian.org>  Tue, 15 Jul 2014 14:15:46 +0200
