=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Thijs Kinkhorst <thijs@debian.org>
 Build-Depends: debhelper (>= 9)
 Homepage: https://github.com/SURFnet/simpleSAMLphp-SURFnet
-Vcs-Svn: https://svn.non-gnu.uvt.nl/uvt-dev/trunk/package/simplesamlphp-themesurfnet
-Standards-Version: 3.9.4
+Vcs-Git: https://github.com/SURFnet/simpleSAMLphp-SURFnet.git
+Standards-Version: 3.9.5
 
 Package: simplesamlphp-themesurfnet
 Architecture: all
