## simplesamlphp-themesurfnet 20180430

=== debian/changelog ===
simplesamlphp-themesurfnet (20180430) unstable; urgency=medium

  * Add template for the stepupsfo module.

 -- Thijs Kinkhorst <thijs@debian.org>  Mon, 30 Apr 2018 11:29:57 +0000

simplesamlphp-themesurfnet (20161201) unstable; urgency=medium

  * Various fixes and updates.

 -- Thijs Kinkhorst <thijs@debian.org>  Thu, 01 Dec 2016 15:18:36 +0000
