## simplesamlphp-themesurfnet 20180508

=== debian/changelog ===
simplesamlphp-themesurfnet (20180508) unstable; urgency=medium

  * Remove unintentionally added local logo.
  * Silence spurious PHP notice in loginuserpass.php.

 -- Thijs Kinkhorst <thijs@debian.org>  Tue, 01 May 2018 10:15:55 +0000
